/*新增字体*/
@font-face {
  font-family: '汉仪综艺体简';   /*字体名称*/
  src: url('../fonts/汉仪综艺体简.ttf');       /*字体源文件*/
}

/*通用样式*/
html,body{width:100%;height:100%;margin:0px;padding:0px;font-family:"宋体";}
body{background:#f5f5f5;}
p,h1,h2,h3,h4,h5,h6,span,a,label,dl,dt,dd{
	margin:0px;
	padding:0px;
	font-size:12px;
	text-decoration:none;
	font-family:"宋体";
	font-weight:inherit;
}
ul,ol,li{margin:0px;padding:0px;list-style:none;}
input,select{margin:0;padding:0;outline:none;}

.title_top{
	width:100%;
	background:#000;
	background:rgba(0,0,0,0.5);
	position:fixed;
	height:60px;
	z-index:1001;
	top:0;
	min-width:1024px;
}
.title_top_center{width:1024px;height:60px;margin:0 auto;}
.title_top_center .logo{
	width:151px;
	height:58px;
	float:left;
	background:url(../images/logo-2.png);
	margin-left:15px;
	margin-top:10px;
}
.title_top_center_right{
	margin-right:15px;
	height:35px;
	width:375px;
	float:right;
	margin-top:13px;
}
.title_top_center_right.s1{
	margin-right:15px;
	height:35px;
	width:549px;
	float:right;
	margin-top:13px;
}
.title_top_center_right p{
	color:#fff;
	float:left;
	line-height:35px;
	margin-right:7px;
	font-size:12px;
	font-family:"宋体";
}
.title_top_center_right span{
	color:#fff;
	float:left;
	border:1px solid #fff;
	line-height:33px;
	text-align:center;
	border-radius:3px;
	width:78px;
	height:33px;
	cursor:pointer;
	margin-left:10px;
	font-size:12px;
	font-family:"宋体";
}
.title_top_center_right span:hover{
	background:#a6a6a6;
}

.bottom{
	width:100%;
	background:rgba(0,0,0,0.5);
	height:60px;
	z-index:1001;
	bottom:0;
	float:left;
	min-width:1000px;
}
.bottom_about_us{
	width:100%;
	margin-top:14px;
	float:Left;
	text-align:center;
}
.bottom_about_us a{
	display:inline-block;
	font-size:12px;
	color:#fff;
	text-decoration:none;
	font-family:"宋体";
}
.bottom_bq{
	width:100%;
	float:left;
	font-size:12px;
	margin-top:10px;
	color:#fff;
	text-align:center;
	font-family:"宋体";
}

.bottom_bq p{display:inline-block;}
.bottom_bq a{display:inline-block;color:#fff;}
.bottom_bq a:hover{text-decoration:underline;}
